.blog__categories input[type='submit'],
.posts__categories input[type='submit'] {
    text-transform: capitalize;
    cursor: pointer;
}

.posts__categories input[type='submit'] {
    max-width: 240px;
    width: 100%;
}

.blog__categories input[type='submit'].active {
    background-color: #ee7302;
    color: #fff;
}

.header__nav ul li a.active {
    color: #ee7302;
}

.worldmap__sidebar {
    position: relative;
}

.loader {
    position: absolute;
    background-color: #fff;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.d-none {
    display: none !important;
}

div.label {
    font-size: 14px;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
}

.header__nav {
    z-index: 3;
}
